Loading...
Searching...
No Matches
Encoding specific
libavutil » Other » Constants

## Macros

#define | FF_LAMBDA_SHIFT 7
#define | FF_LAMBDA_SCALE (1<<FF_LAMBDA_SHIFT)
#define | FF_QP2LAMBDA 118
| factor to convert from H.263 QP to lambda
#define | FF_LAMBDA_MAX (256*128-1)
#define | FF_QUALITY_SCALE FF_LAMBDA_SCALE

## Detailed Description

Note
  those definition should move to avcodec

## Macro Definition Documentation

## FF_LAMBDA_SHIFT

#define FF_LAMBDA_SHIFT 7

Definition at line 225 of file avutil.h.

## FF_LAMBDA_SCALE

#define FF_LAMBDA_SCALE (1<<FF_LAMBDA_SHIFT)

Definition at line 226 of file avutil.h.

## FF_QP2LAMBDA

#define FF_QP2LAMBDA 118

factor to convert from H.263 QP to lambda

Definition at line 227 of file avutil.h.

## FF_LAMBDA_MAX

#define FF_LAMBDA_MAX (256*128-1)

Definition at line 228 of file avutil.h.

## FF_QUALITY_SCALE

#define FF_QUALITY_SCALE FF_LAMBDA_SCALE

Definition at line 230 of file avutil.h.